summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_create_meta_pkg_sets.sh
diff options
context:
space:
mode:
authorMattia Rizzolo <mattia@mapreri.org>2015-05-13 13:12:50 +0200
committerHolger Levsen <holger@layer-acht.org>2015-05-13 13:13:43 +0200
commitbb19a6dbe23997c71a1e4143aee8b924b749da35 (patch)
tree35304cc56889f90c402cab60dee7491cef283224 /bin/reproducible_create_meta_pkg_sets.sh
parent61a39e9dda5016c77131d4e063719a1bc98d4cb6 (diff)
downloadjenkins.debian.net-bb19a6dbe23997c71a1e4143aee8b924b749da35.tar.xz
reproducible: meta_pkg_sets: use unified diff, more understandable
Diffstat (limited to 'bin/reproducible_create_meta_pkg_sets.sh')
-rwxr-xr-xbin/reproducible_create_meta_pkg_sets.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/reproducible_create_meta_pkg_sets.sh b/bin/reproducible_create_meta_pkg_sets.sh
index 8deda0b0..124af787 100755
--- a/bin/reproducible_create_meta_pkg_sets.sh
+++ b/bin/reproducible_create_meta_pkg_sets.sh
@@ -59,8 +59,8 @@ update_if_similar() {
if [ $PERCENT -gt 107 ] || [ $PERCENT -lt 93 ] ; then
mv $TMPFILE $TARGET.new
echo
- echo diff $TARGET $TARGET.new
- diff $TARGET $TARGET.new || true
+ echo diff -u $TARGET $TARGET.new
+ diff -u $TARGET $TARGET.new || true
echo
echo "Warning: too much difference for $TARGET, aborting. Please investigate and update manually."
KEEP=$(mktemp)